cancel
Showing results for 
Search instead for 
Did you mean: 

PSoC 5, 3 & 1 MCU

Anonymous
Not applicable

Hi Cypress' experter,

   

PSoC Designer 5.2 SP1 was installed on my Windows 7. When I created a new project, the IDE will pop up a warning windows "Microsoft JScript Runtime Error...".

   

I unstalled the IDE and reinstalled. But it appears also. Could you please give me a solution? I don't want to reinstall windows 7.

   

Thank you.

   

Best regards,

   

Harry

0 Likes
Reply
2 Replies
Anonymous
Not applicable

the  5.2  service pack 2.1  is 

   

available  now!

   

you  may  try  this    www.cypress.com/go/psocdesigner

0 Likes
Reply
Roy_Liu
Moderator
Moderator

 Hello Harry,

   

Have you been overided this problem? In case you are still facing this problem, please check if below can help you out:

   

1. Run PD in admin mode. 
If it does not resolve the problem:
2. Check the 'Active Scripting' settings in IE:
a.If 'Active Scripting' is set to 'Disable', then enable it.
b.Run PD.

Enable JavaScript in IE8 (is taken from 
http://support.microsoft.com/gp/howtoscript😞
1. On the Tools menu, click Internet Options, and then click the Security tab. 
2. Click the Internet zone. 
3. Click Custom Level. 
4. In the Security Settings – Internet Zone dialog box, click Enable for Active Scripting in the Scripting section. 
5. Click the Back button to return to the previous page, and then click the Refresh button to run scripts.

   

Thanks,

   

Roy

Roy Liu
0 Likes
Reply